@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300:400,600&display=swap");
@import "./reset.css";
@import "./header.css";
@import "./cards.css";
@import "./mobile.css";

* {
  box-sizing: border-box;
}

body {
  background: #f6f8fa;
  padding: 10px 20px;
  color: #020202;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;

  background-image: linear-gradient(
    to right,
    #bea4ff,
    #a6a4ff,
    #8ca4ff,
    #6da4fd,
    #48a3f9
  );
}

a {
  color: inherit;
  text-decoration: none;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
main {
  animation: fadeIn 0.5s ease-in-out;
}
